html, body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	/*letter-spacing:1px;*/
	font-weight:bold;
	color: #000000;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	height: 100%;
}

html {
	overflow-y: scroll;
}


h1 {
	font-family: Georgia, serif;
	font-size: 14px;
	line-height: 16px;
	color: #F37600;
	font-style:italic;
	/*text-transform:lowercase;*/
	margin:0 0 20px 0;
}

a {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color: #666666;
	text-decoration:none;
}

a.active {
	text-decoration:none;
	font-weight:bold;
}

#main {
	width:900px;
	height:auto;
	/*background-color:#F27600;*/
}

/*menu-container*/
#header {
	width:260px;
	height:auto;
	margin:50px 0 0 30px;
	/*background-color:#F27600;*/
	float:left;
}



#bild {
	width:570px;
	height:450px;
	margin:0px;
	float:left;
	/*background-color:red;*/
	margin:50px 0 0 0px;
	text-align:center;
	position:relative;
}

#countB {
	/*width:225px;
	float:left;
	margin:0 0 0 280px;
	background-color:blue;
	display:none;*/
	color:#ffffff;
}

#countF {
	/*width:225px;
	float:left;
	margin:0 0 0 505px;
	text-align:right;
	background-color:green;
	display:none;*/
	color:#ffffff;
}

p {
	text-align:left;
	margin:0 0 0 40px;
}

#back img{
	border:0;
	position:absolute;
	height:450px;
	width:225px;
	left:0;
}

#for img{
	border:0;
	position:absolute;
	height:450px;
	width:225px;
	right:0;
}

#text {
	width:200px;
	height:auto;
	margin:0px 0 0 0;
	/*background-color:green;*/
}

#text2 {
	width:550px;
	height:450px;
	float:left;
	/*background-color:red;*/
	margin:50px 0 0 40px;
}

.clearer {
	clear:both;
}


/* NAVI --------------------- */

#navi {
	height:160px;
	margin:0;
	padding:0px;
	list-style-type: none;
	/*background-color:blue;*/
}

#navi li{
	margin:0;
}

#navi a {
}

#navi a:hover {
}

#photos2 {
	display:none;
}

#photos1 {
	display:none;
}

#zeichnungen {
	display:none;
}

#installationen {
	display:none;
}
#cv {
	display:none;
}

#kontakt {
	display:none;
}

#links {
	display:none;
}